0001-Fixes-path-of-CodeSniffer.conf-in-etc.patch
0003-The-unit-tests-now-require-PHPUnit-8.patch
0005-Drop-test-requiring-an-update-every-year.patch
0004-Compatibility-with-recent-PHPUnit-10.patch
0005-Adapt-autoload-path.patch
0006-Group-nodebci-for-failing-autopkgtests.patch
0007-Fix-variable-name.patch
0008-Rename-Abstract-Test-classes.patch
0009-Group-nophpunit11-for-failing-test-with-PHPUnit-11.patch
